local wezterm = require("wezterm")
local actions = wezterm.action

local module = {}

module.keys = {
	{
		key = "o",
		mods = "LEADER",
		action = actions.SplitPane({
			direction = "Right",
			command = {
				args = {
					"/bin/zsh",
					"-l",
					"-c",
					"/Users/jirayu/.opencode/bin/opencode",
				},
			},
			size = { Percent = 50 },
		}),
	},
}

return module
